Subject: Re: bug#47384: [PATCH 1/2] hostname: fix a memory leak with -Dlint

From: Paul Eggert <[email-masked]>
Date: Thu, 25 Mar 2021 09:09:44 -0700

On 3/25/21 9:08 AM, Kamil Dudka wrote:
> Wasn't that exactly what -Dlint was for when we discussed it the last time?

Sorry, don't recall the last time. This is a borderline area, admittedly.